Welcome!

Elaborate Bytes welcomes you to

CloneCD 3 - the perfect CD Replicator

IMPORTANT:

THIS SOFTWARE IS NOT DESIGNED FOR THE ILLEGAL AND UNAUTHORIZED DUPLICATION OF COPYRIGHTED MATERIALS. THE AUTHOR REMINDS THAT UNAUTHORIZED DUPLICATION OF COPYRIGHTED MATERIAL IS LIABLE TO CRIMINAL PROSECUTION. IF YOU ARE NOT SURE OF YOUR RIGHTS, PLEASE REFER TO YOUR LOCAL LEGAL ADVISOR.

THIS SOFTWARE IS PROVIDED "AS IS". THE USER IS STRICTLY LIABLE FOR USING IT AND SHALL FACE ALL CONSEQUENCES THAT MAY RESULT OF AUTHORIZED OR UNAUTHORIZED USE.

CloneCD 3 is a powerful CD copy program. It writes in RAW mode, allowing full control on the written data. Therefore, CloneCD 3 will produce real 1:1 copies of your CDs.

Due to this special copying mode, CloneCD 3 requires a CD writer that can write in RAW mode. Almost all CD writers currently available support this.

Please note the CloneCD 3 software and hardware requirements.

With the correct equipment, CloneCD 3 creates working copies of (almost) every CD.

Benefits and Design goals of CloneCD 3

  • CloneCD 3 is a CD Replicator. It is no Mastering Software. This simplifies the usage of the program.
  • CloneCD 3 creates working safety backups of every PC-CD.
  • CloneCD 3 creates working safety backups of CD-extra multimedia enhanced Audio CDs, including ISRC, Catalogue Numbers, CD-Text, CD+G (Karaoke), CD+Midi, Gaps, Bonus Tracks and Indices "On The Fly" without the need of time consuming sub code scans.
  • Easy to use - you only need a few clicks to make backups from your CDs
  • CloneCD 3 does not need any ASPI layer installed!
  • CloneCD 3 drivers are ACPI compliant.
  • CloneCD 3 does not require the Auto Insert Notification to be disabled!
  • CloneCD 3 works with Windows 95, Windows 98, Windows ME, Windows NT 4.X SP4, and Windows 2000.
  • Extensive online help
  • Registered users will get technical support and free updates for one year.

Windows 95, Windows 98, Windows ME, Windows NT, Windows 2000 are Trademarks or registered Trademarks of Microsoft Cooperation USA.


Contact Info

Contacting Elaborate Bytes

For the latest program version and to see the FAQ´s of each program, please check our web page at http://www.elby.de.

E-mail us for questions regarding product support or other at support@elby.de.
You can also reach us by telephone under: +49-221-310 889 00 Monday to Friday between 9:00 - 18:00.
We are happy to assist you.

We love to receive your feedback, but please note:

  • Do not ask questions related to copy protections or "What is the best setting to copy CD xyz"
  • Do not ask questions already answered in the CloneCD 3 manual or listed in the FAQ´s.
  • Do not ask questions like "Why is CD writer xyz not supported".

Answers to these questions can be found here.


License Agreement

END-USER LICENSE AGREEMENT FOR CLONECD 3

IMPORTANT-READ CAREFULLY:
This End-User License Agreement is a legal agreement between you (either an individual or a single entity) and Elaborate Bytes, Oliver Kastl for the software product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this LICENSE AGREEMENT.
If you do not agree to the terms of this LICENSE AGREEMENT, do not install or use the SOFTWARE PRODUCT. Please do NOT order a registration key, if you do not agree to this license agreement.

License conditions

No part of the software or the manual may be multiplied, disseminated or processed in any way without the written consent of Elaborate Bytes, Oliver Kastl. Violations of these conditions will be prosecuted in every case.

The use of the software is done at your own risk. The manufacturer and developer accepts no liability for any damages, either as direct or indirect consequence of the use of this product or software.

Only observance of these conditions allows you to use the hardware and software in your computer system.

All rights reserved.
Copyright 1999 Elaborate Bytes, Oliver Kastl.

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. This also applies to demo versions.

GRANT OF LICENSE. This LICENSE AGREEMENT grants you the following rights:

Applications Software.
You may install and use one copy of the SOFTWARE PRODUCT, or any prior version for the same operating system, on a single computer. The primary user of the computer on which the SOFTWARE PRODUCT is installed may make a second copy for his or her exclusive use.

Storage/Network Use.
You may also store or install a copy of the SOFTWARE PRODUCT on a storage device, such as a network server, used only to install or run the SOFTWARE PRODUCT on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which the SOFTWARE PRODUCT is installed or run from the storage device. A license for the SOFTWARE PRODUCT may not be shared or used concurrently on different computers.

OEM License.
If you obtained this license agreement together with a hardware product, you are allowed to use this SOFTWARE PRODUCT as a part of the Hard- and Software package according to this license agreement.

DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS

Demo Version.
Even if the SOFTWARE PRODUCT is a demonstration version, it is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.

Limitations on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. This also applies to Demo versions.

Separation of Components.
The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer. This also applies to Demo versions.

Rental.
You may not rent, lease, or lend the SOFTWARE PRODUCT. This also applies to demo versions.

Software Transfer.
You may not transfer the SOFTWARE to another individual or organization. There are absolutely no exceptions.

Termination.
The license to use the SOFTWARE PRODUCT ends at the 31st of December, 2050.
Without prejudice to any other rights, Elaborate Bytes, Oliver Kastl may terminate this LICENSE AGREEMENT if you fail to comply with the terms and conditions of this LICENSE AGREEMENT. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

UPGRADES.
If the SOFTWARE PRODUCT is labeled as an upgrade, you must be properly licensed to use a product identified by Elaborate Bytes, Oliver Kastl as being eligible for the upgrade in order to use the SOFTWARE PRODUCT.
A SOFTWARE PRODUCT labeled as an upgrade replaces and/or supplements the product that formed the basis for your eligibility for the upgrade. You may use the resulting upgraded product only in accordance with the terms of this LICENSE AGREEMENT. If the SOFTWARE PRODUCT is an upgrade of a component of a package of software programs that you licensed as a single product, the SOFTWARE PRODUCT may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.


Register CloneCD

Order CloneCD

Order CloneCD "Box Edition" on CD

CloneCD is available on CD in July, 2001! Pre-order your copy now! Click on the picture to see the Cover of the CloneCD3 "Box Edition" enlarged.

Order CloneCD Serial Number to unlock the Demo version

You can save the money for manufacturing, packaging, shipping & delivery, if you order only a serial number to unlock the demo version available for download. Please store your CloneCD registration code in a safe place for the case of a system crash!


Bugs & Limitations

Bugs and Limitations

There are some known problems in this version:

  • CloneCD allows you to select a faster write speed than the drive allows. This is not really a bug, it is just a cosmetic glitch. If you select 6x speed with a 2x writer, it will simply write 2x..
  • Reading Subchannel Data from Data Tracks with Plextor CD-ROMs, Sony CD-ROMs, Sony CD-Writers CR-X120E, CR-X140E/S, CR-X145E/S, CR.X160E, Hewlett Packard CD-Writers 8200i, 8210i, 9100i, 9110i, 9200i, 9210i, 9300i, 9310i, 9500i, 9600i will always enable Fast Error Skip, too. You might need to reduce the read speed for reliable results!

If you find a bug, or think you may have, please contact us with complete information so that we may fix it.

Revision History

Version 3.0.2.3 10 June 2001

This is a completely reworked CloneCD. It is better, faster and more reliable than any previous version!

New features:

  • Major redesign of all functions.
  • "Copy on the Fly" added, including copy of Subchannel Data, ISRC numbers, Catalog Numbers, CD+G, CD+Midi, PreGaps and Indices *WITHOUT* the need of time consuming "Subchannel Scans" before the start (requires DAO-RAW capable writer).
  • Own Memory Allocation, which prevents Windows to "swap out" buffers. This works with Windows 9X/ME and Windows NT/2000!
  • Error skipping with several CD-ROMs or DVD-ROMs (e.g., TOSHIBA) up to 3 times faster!
  • CloneCD can be launched several times. If you start CloneCD several times, you can write the same image file on different recorders at the same time!
  • Added optional creation of "Cue-Sheets". "Cue-Sheets" can be used to process images created with CloneCD with many other CD-Writing applications, e.g. Nero.
  • Added option to abort on read errors.
  • Added option to load and save copy profiles.
  • Some options which only confused people have been removed.
  • Improved SAO-RAW mode. SAO-RAW mode can now copy MultiSession, CD-Extra, ISRC Numbers, Catalog Numbers, Gaps and Indices.
  • Added "SAO" (without RAW) mode, so the "rest of the MMC CD-Writers" is now supported as well (SONY CRX-100, HP8100, Toshiba SDR-1002, just to name a few)
  • Redesigned File I/O.
  • All I/O operations are now timed to prevent, that CloneCD "hangs" forever.
  • Redesigned UI. Easier to use.
  • All functions can be controlled by the keyboard.
  • UI improved for blind or visually impaired people.
  • Added "Wait for Disc Insertion" Sound.
  • Demo Version now writes at full speed and saves all settings.
  • Demo Version is restricted to 21 days of trial time.
  • Locale Editor allows you to create your own localized CloneCD version.
  • Language can be switched "on the fly".
  • Added "ccddriver.dll". If support for new CD-Writers is added in a future version, only this small file needs to be updated.
  • Many more CD-Recorders are supported, e.g. ACER CD-RW 1208 including CD-Text / CD+G writing and Seamless Link, AOPEN CRW1232-A/Pro including Just Link, NEC NR-7700A including Burn Proof, RICOH 7125 including Just Link, YAMAHA 2200 including BurnProof, SANYO BP1500 and SANYO BP5 including 24x writing and Burn Proof, just to name a few.

Compatibility fixes and improvements:

  • Hardware requirements updated.

Bug fixes:

  • Fixed page locking bug in ElbyCDIO driver for Windows 9x/ME.
  • Fixed bug in Setup program, which caused the ElbyCDIO driver not always to be updated correctly.
  • Many minor bugs fixed.


CloneCD FAQ

These are the most frequently asked support questions for CloneCD. This list will be updated as we receive more support questions.

  • Will my CD-Burner be supported in the future?
  • Why can't I select the "Don't repair Subchannel Data" option?
  • My ATAPI CD-ROM or CD-Burner should work according to the hardware list, but it doesn't!
  • My Plextor CD-ROM doesn't read SubChannel Data!
  • When reading some CDs, CloneCD reports hundreds of Read-Errors, is this normal?
  • My Plextor PX-R820 is producing Coasters with CloneCD!
  • What are these three Image Files which are written to my Hard disk?
  • Are the backup copies still copy protected?
  • Is there a generation loss if I backup a disk which is already a copy created with CloneCD?
  • My CD-Rom or CD-Writer does not work with CloneCD! CloneCD tells me, it is "not compatible"!
  • I have a CD-Rom or CD-Writer that works! But it is not in the Hardware Compatibility list! Shall I send an E-Mail, too?
  • CD-Text isn't copied! What's wrong?
  • I have a game console which uses CDs. Can I copy these CDs with CloneCD?
Back to Home

Will my CD-Burner be supported in the future?

This depends on the type of CD-Burner you have. Some might be supported, some will never be supported. More than 90% of all CD-Writer models are already supported, at least in SAO-RAW mode. Here is a list of CD-Burners, and the chance, that they will be supported:

  • Hewlett Packard 4020 - Never
  • Hewlett Packard 6020 - Never
  • Mitsumi CR-2600TE - Never
  • Mitsumi CR-2801TE - Never
  • Philips CDD-2000 - Never.
  • Philips CDD-2600 - Never.
  • Teac 50S - Never.
  • Teac 55S - Never.
Back to Top

Why can't I select the "Don't repair SubChannel Data" option?

This option is only available, if your writer supports writing of 96 Bytes SubChannel Data (CD-Text, CD+G). This is a restriction of your hadrware, not of CloneCD.

Back to Top

My ATAPI CD-ROM or CD-Writer should work according to the hardware list, but it doesn't!

CloneCD uses very uncommon sector sizes for the transfer. Certain DMA Busmaster drivers for INTEL, VIA or ALI chipsets are not working properly with these transfer sizes. You should get an update of the IDE Busmaster drivers from INTEL, ALI or VIA for your motherboard, or you can try to disable DMA for the affected devices in the Windows Device Manager.

A good idea is trying to avoid any 3rd party (INTEL, VIA or ALI) Busmaster IDE drivers. Use the Microsoft IDE drivers which came with your Windows operating system.

Back to Top

My Plextor CD-ROM doesn't read SubChannel Data!

This is usually caused, because of a conflict between the Software "Plextor Manager" and CloneCD. To use CloneCD with Plextor CD-ROMs, you must uninstall Plextor Manager and reboot your computer. If you still have problems under Windows 95/98, make sure, that the file AUDIOFS.VXD is deleted from the WINDOWS/SYSTEM/IOSUBSYS directory.

Back to Top

When reading some CDs, CloneCD reports hundreds of Read-Errors, is this normal?

This depends on the CD you are trying to read. Read Errors can indicate that the CD is damaged or that your Reader isn't fully compatible with CloneCD, but errors might be placed intentional on the CD as part of a copy protection.

If read errors are intentional, you can ignore them. The copy will work.

Back to Top

My Plextor PX-R820 is producing Coasters with CloneCD!

Please use firmware version 1.07. It is available at Plextor's WebSite.

Further, your unit must be manufactured after March 1999. To be precise: The unit must have been shipped with Firmware 1.03. Earlier units will not work, even if the correct firmware version is installed.

Back to Top

What are these three Image Files which are written to my Hard disk?

The three files written (with the ending *.CCD, *.IMG and *.SUB) are

  • CCD - The CloneCD control file. It contains information about the logical structure of the CD. The CCD file is an ASCII text file. Experienced users may want to modify it.
  • IMG - Image, the main channel data of all tracks of the CD
  • SUB - Sub Channel Data, the sub channel data of all tracks of the CD

The three files must be in the same directory. They must have the same "front" name, e.g. CloneCDImage.ccd, CloneCDImage.img and CloneCDImage.sub. It is a good idea to create separate directories for Image Files from different CDs.

Back to Top

Are the backup copies still copy protected?

Yes. CloneCD does not modify, decrypt or descramble the data while reading or writing in any way. Copies created with CloneCD cannot be copied with other CD replication software. Only CloneCD can copy these CDs again.

Back to Top

Is there a generation loss if I backup a disk which is already a copy created with CloneCD?

In theory - yes. CloneCD does real 1:1 copies, including all errors or other anomalies which might belong to a copy protection mechanism. You could think of CloneCD making something more like an analogue copy than a digital copy. However, you would need several generations to actually notice a difference.

Back to Top

My CD-Rom or CD-Writer does not work with CloneCD! CloneCD tells me, it is "not compatible"!

Most CD-ROMs and CD-Writers work fine with CloneCD. If you get a message that your CD-ROM is not compatible, please disable reading of Subchannel Data. Please make sure, that you use up-to-date drivers for your SCSI controller or the IDE controller on your motherboard. It is a good idea to use the IDE drivers that came with your operating system, because ALI, VIA or INTEL IDE drivers often cause problems. Please tell us, which device you are using. Use the "Send Email about a Device" form to send us an E-Mail. Probably we can support the device better in a future release.

Back to Top

I have a CD-Rom or CD-Writer that works! But it is not in the Hardware Compatibility list! Shall I send an E-Mail, too?

Yes, please! If you do this, we can add your device into the Hardware Compatibility list. We will further try to obtain such a unit to make our own tests to support it even better. Further, we want to know what kind of devices our users have. Please use the "Send Email about a Device" form to send us an E-Mail.

Back to Top

CD-Text isn't copied! What's wrong?

The unit you use for reading must be able to retrieve the CD-Text information from the Source CD and your writer must be able to write it. It is possible, that a CD-Writer can write CD-Text, but cannot read it (Example: Mitsumi 4802TE).

Back to Top

I have a game console which uses CDs. Can I copy these CDs with CloneCD?

Sure you can copy them! But the question should be - will they work? And the answer is: No. CloneCD does not disable the boot protection found on console CDs. As we already said, CloneCD does not modify the data it reads or writes in any way.
However, if you have modified your game console already to accept backup copies, copies created by CloneCD will work. There is even a nice side effect: Almost any *additional* copy protection (apart from the boot protection) will be copied, too. Backup copies created with CloneCD will therefore work better than copies created by a different program. However, CloneCD was designed to make Safety Backups of PC-CDs, not for game console CDs.

Back to Top


Links

Don't forget the right mouse button!

Most controls in CloneCD are explained in detail when you click the right mouse button.

To contact the technical support at Elaborate Bytes for further questions, please click here. .

CloneCD Links

The following Web Sites offer additional help for the operation of CloneCD. You can also discuss problems with experienced CloneCD users..

Please note that Elaborate Bytes is in no way affiliated with the makers or the contents of these Web Sites!

International CloneCD Web Sites

  • CloneClinic - a very professional site, where you can find tips and tricks to get the most out of CloneCD. Provides a hardware guide, samples and a user forum in English, German, Italian and Spanish.

GermanCloneCD Web Sites

  • CloneCD User Page - with hardware guide, discussion forum, live chat
  • CloneCD User Page (Mirror)
  • German CloneCD Page


CloneCD Requirements

CloneCD 3 Requirements

Please ensure your processor and equipment meets the following or CloneCD 3 will not run properly.

System Requirements (Updated 20 Jun 2001 )

  • An IBM compatible personal computer with a Pentium-Class Microprocessor.
  • CloneCD 3 requires Windows 95 with 32 MB RAM, Windows 98 / ME with 64 MB RAM, Windows NT 4.0 with Service Pack 4 or better installed or Windows 2000 with 128 MB RAM.
  • When using Windows NT or Windows 2000, you must be Administrator to install CloneCD 3.
  • CloneCD 3 uses Microsoft's HTML Help system. The Help system only works properly, if Internet Explorer 4 or better is installed. Internet Explorer 5.5 is included on the CloneCD installation CD.
  • CD writers must write in RAW mode. A list of supported CD writers can be found here. Please note that the list is not complete. However, 95% of all CD writer models are supported. If your writer is not listed just give it a try. Please check the required firmware version!
  • Although all CD ROMs work with CloneCD, only a few read subchannel data. We recommend TOSHIBA DVD-ROMs for reading.
  • If you do not know whether your drives are supported - try! In case something does not work, CloneCD 3 will tell you exactly which operation failed.
  • If you have a CD writer or CD-ROM not listed below, please contact us and inform us which functions worked or did not work.

List of compatible CD writers, sorted by manufacturers

If you want to use CloneCD 3 to make working backups of CDs, best combinations are:

  • TOSHIBA CD-ROM XM-6602B, 6702B or SDM1201/SDM1212/SDM-1222/SDM1302/SDM1402/SDM1502 DVD-ROM, SONY CDU-4011 CD-ROM, CyberDrive CD-ROMs for reading.
  • Mitsumi 4802TE / 4804TE /4805TE, HP 8200i / 9100i / 9110i / 9200i / 9210i / 9300i / 9310i, Sony CR-X 120E, CR-X 140E / CR-X140S / CR-X145E / CRX-145S / CRX-160E, TDK VeloCD 8432 / 121032, Plextor PX-W8220 / PX-W8432 / PX-W124TS / PX-W1210A / PX-W1210S, RICOH 7063A / 7080A / 7083A/ 7120A / 9060A / 9080A / 9120A, Lucky Goldstar LG CED-8120B, WAITEC CD-R WT2082 / WT3284, SANYO BP1400 / BP2 / BP3 / BP4, YAMAHA 2100E /2100S, TEAC W54E, ACER 12ß8 for writing.

If you want to use a single device for reading and writing, we recommend:

  • Plextor PX-W8220, PX-W8432, PX-W124TS, PX-W1210S, HP CD-Writer 8200i, 8210i, 9100i, 9110i, 9200i, 9210i, 9300i, 9310i, Sony CR-X120E, CR-X140E/S, CR-X145E/S, CR-X160E/S, TDK VeloCD 8432 / 121032, RICOH 7063A, 7080A, 7083A, 7120A, 9120A, WAITEC CD-R WT2082, WT3284, TEAC W54E, TDK VeloCD 8432, 121032, Lucky Goldstar LG CED-8120B, YAMAHA 2100E, 2100S, 2200E, 2200S or Mitsumi 4804TE, 4805TE.

All statements are made without any warranty.


Overview

CloneCD 3 Overview

The following pages will guide you through a brief description of the main CloneCD 3 elements. We also refer to these elements in the online manual.

  • The Main Window
  • The Log Window
  • The Settings Window
  • The CloneCD Wizard
  • The Send Email about a device Window
  • Online Help
  • Command Line Options

Quick walkthrough - How Do I...

  • ...copy a CD from a CD-ROM to a CD writer?
  • ...copy a CD using only one CD writer?


Main Window

CloneCD 3 Main Window

The main window is what you see when you start CloneCD. It is kept small, so it doesn't get in the way if you have several other windows open on your desktop.

The Main Window has four Buttons and several Menu Items.

Back to Overview

Buttons

These are the four buttons, where you tell CloneCD what to do:

The "Read to Image file" Button

The "Write from Image file Button

The "Copy CD" Button

The "Erase CD" Button

Just click on any button above to get further information.

Back to Top

The "Read" Button

This is the "Read" button. When you press this button, you can read from a CD-ROM and write its content into an image file. If you press this button, the Settings Window will open, where you can specify from which device you want to read, which image file to use, etc.

The Menu Item File - Read to File ... does the same.

This button is inoperative, if no CD-ROM was found.

Back to Top

The "Write" Button

This is the "Write" button. When you press this button, you write to a CD-Writer from an image file. If you press this button, the Settings Window will open, where you can specify from which image file you want to read, which CD-Writer to use, etc.

The Menu Item File - Write from File ... does the same.

This button is inoperative, if no CD-Writer was found.

Back to Top

The "Copy" Button

This is the "Copy" button. When you press this button, you can copy from a CD-ROM to a CD-Writer. An Image file will be used as a temporary storage. If you press this button, the Settings Window will open, where you can specify from which CD-ROM to read, which temporary image file to use, which CD-Writer to use, etc.

The Menu Item File - Copy CD ... does the same.

This button is inoperative, if no CD-Writer was found.

Back to Top

The "Erase" Button

This is the "Erase" button. When you press this button, you can erase a rewriteable CD. If you press this button, the Settings Window will open, where you can specify which CD-Writer to use, etc.

This button is inoperative, if no CD-Writer was found.

The Menu Item File - Erase CD ... does the same.

Back to Top

Menus

  • File Menu
  • Tools Menu
  • Help Menu
Back to Top

File Menu

  • Read to File... - does the same as the Read Button.
  • Write from File... - does the same as the Write Button.
  • Copy CD... - does the same as the Copy Button.
  • Erase CD... - does the same as the Erase Button.
  • Exit - Ends CloneCD
Back to Top

Tools Menu

  • Log... - opens or closes the Log Window.
  • Settings... - opens the Settings Window.
  • Select Skin... - allows you to select the appearance of CloneCD. If you wish to create your own CloneCD Skin, please read the "SkinInfo.txt" file in the CloneCD program directory.
  • Rescan SCSI / IDE Bus - searches for additional CD-ROMs and CD-Writers.
  • Send E-Mail about a device... - opens the Send E-Mail about a device Window. This Menu Item will not be displayed, if your computer hasn't any compatible E-Mail Software installed.
Back to Top

Help Menu

  • Help... - opens the Online Help.
  • Info... - displays information about CloneCD 3.
  • Send E-Mail about a device... - opens the Send E-Mail about a device Window. This Menu Item will not be displayed, if your computer hasn't any compatible E-Mail Software installed.


Read-, Write-, Erase- Settings

CloneCD 3 Wizard

The Wizard opens, when any of the buttons in the Main Window are clicked:

Read to Image File

Write From Image File

Copy CD

Erase CD

The Wizard will guide you through the operation.

Back to Overview

Read to Image File

  • Select CD Reader List view
  • Read Speed - Here you can specify the read speed. Max means the maximum speed your reader supports. Not all speeds are supported by all CD readers. If you want to read a CD with many read errors, it is often better to select a slower speed.
  • Read Subchannel Data from Data Tracks - You only need to check this box, if you wish to copy CDs with Digital IDs. Most copied CDs will even work, if this box is not checked. Please note, that not all CD readers support this. Please respect the copyright of the CD you wish to copy!
  • Read Subchannel Data from Audio Tracks - Check this box to read extra information like Indices, Gaps or CD+Graphics data from audio tracks. Please note that not all CD readers support this. Some CD readers will read the data slower, if this box is checked.
  • Fast Error Skip - If this box is checked, error correction of the CD reader will be disabled during read. CloneCD will use the "Power of your PC" to correct read errors. This option may speed up reading with some CD readers. You have to try, if your drive reads faster, if this option is checked.
  • Don't report read errors - If this box is checked, read errors will not be reported in the log window. This setting has no influence on the read operation.
  • Intelligent Bad Sector Scan - If this box is checked, CloneCD will perform an intelligent bad sector scan. The bad sector scan boosts the read speed of certain titles, but may cause the copy not to work.
  • The Load and Save buttons
    The Load button will show you standard 5 CD profiles with optimized characteristics:
    CDROM.ccp is for normal CDROMs
    AudioCD.ccp is for normal AudioCDs
    AudioCD+.ccp is for special AudioCDs with ISRC, Catalogue Numbers, CD-Text, CD+G (Karaoke), CD+Midi, Gaps, Bonus Tracks and Indices,
    Karaoke.ccp is for KaraokeCDs
    ProtCD.ccp is "universal" protected CDs
    You can create and save your own profiles choosing the Save button.

For a description of options or terms, right mouse click on the option/ line in question

Back to Top

Write from Image File

  • Image File - Displays the current image control file. To change the selected file, click the Browse Button.
  • Browse... Button - Opens a file dialog box where you can browse your hard disks to select a new path and filename for your CD image.
  • Delete after a successful Write Checkbox - If this box is checked, the image file will be deleted after a successful write. It will not be deleted, if the write was aborted, an error occurred or a write simulation was performed.

For a description of options or terms, right mouse click on the option/ line in question

Back to Top

Copy CD

CloneCD guides you through the entire copying process. The write process is activated by clicking the Next button.

For a description of options or terms, right mouse click on the option/ line in question

Back to Top

Erase CD

To do a fast erase of a CD-ROM.

For a description of options or terms, right mouse click on the option/ line in question


Log Window

The Log Window

The Log Window offers detailed information about all CloneCD operations. To open the Low Window, choose Tools - Log. To work with CloneCD, it is not necessary to have the Log Window open, as all important information will be displayed in dialogue boxes or status lines. The log window may be helpful, however, when errors occur to chase back what exactly happened.

The log is recorded in any way, if the Log Window is open or not.

You can save the log to a file and also load and erase previously saved logs using the File Menu in the Log Window.

Back to Overview


Settings Window

The Settings Window

The Settings Window allows you to change the CloneCD I/O method as well as Auto Insert Notification Settings and Auto Play Settings of Windows. With CloneCD Version 2 it is not necessary to disable Auto Insert Notification or Auto Play.

To open the Settings Window, choose Tools, Settings from the CloneCD main window.

The following options are available:

  • Auto Insert Notification
  • Auto Play
  • Language
  • CloneCD Update
  • Buffer
  • Drive Control
  • Select Sounds

Click the OK button to activate your changes. Depending on the changes you made, it may be necessary to restart Windows for the changes to take effect. CloneCD will suggest a reboot if required.

For any options or terms you do not know or need detailed information, right mouse click on the option/ line in question in the navigation windows.

Back to Overview

Auto Insert Notification

  • Lists all CD readers and CD writers that CloneCD found. Every device with a checkmark has Auto Insert Notification enabled.
  • Select the checkbox to enable Auto Insert Notification for all CD-ROMs available.
Back to Top

Auto Play

These settings are relevant for all units for which you have enabled the Auto Insert Notification:

  • Play Data Discs automatically - If this box is checked, data discs are started automatically.
  • Play Audio Discs automatically - If this box is checked, Audio Discs are played automatically.
Back to Top

Language

You can now choose between 17 different languages for CloneCD! WATCH OUT: In case you tempt to show the version in Suomi, you may have difficulty in switching languages again...in case of emergency, simply re-install the setup!

  • To choose the appropriate language, mark the language line and click the OK button.
Back to Top

CloneCD Update

If you mark the checkbox, CloneCD will automatically offer you the latest version available - if you are registered!

Back to Top

Buffer

CloneCD automatically sets the correct buffer size.

Back to Top

Drive Control

This option determines whether CloneCD

  • automatically opens/ closes your drives
  • locks a certain drive for the copying process. .
Back to Top

Select Sounds

Activate your favorite sounds for the CloneCD copying process.

If the respective sound checkbox is selected, CloneCD plays that sound at the step during the copying process. The following sounds are available:

  • Success Sound - This sound acknowledges complete and successful copying. Click the Test button for a sound check

  • Error sound - An error occurred during the copying process and copying is incomplete. Click the Test button for a sound check

  • Insert sound - Insert a medium for reading and/ or writing in the respective drive.

All sounds are selected as a standard setting.

Click the OK button to activate your changes.


Send E-Mail about a device Window

The Send E-Mail about device Window

With the help of this Window you can send us information about how well CloneCD performs with your CD ROMs and CD writers.
This is very useful as it helps us to improve the software and its documentation.

To open the Send E-Mail about device window, choose Tools, Send E-Mail about device. Please note that this menu item will only be shown if compatible E-Mail software is installed on your computer.

Before sending us an e-mail, please perform the following tests.

  • Does Normal Read work? (No - Yes, but slow - Yes)
  • Does Reading Subchannel Data work? (No - Yes, but slow - Yes)
  • How is the Quality of extracted Audio Data? (Doesn't work - Bad - Good)
  • Reading extra Audio Info works? (No - Yes, but slow - Yes)
  • Writing works? (CD writers only)
  • Simulated Writing works? (CD writers only)

After you entered the requested information, click the Send Email button. CloneCD will add all important data about the device (manufacturer, product, revision, etc.).

Before the e-mail is sent you have the opportunity to review it. There is no secret information sent to us. Please do not alter the content of mail attachment, as this attachment will be analyzed automatically.

Back to Overview


Online Help

CloneCD 3 provides various ways to receive help.

  • The Help option in the m ain window. There, you can open an online manual with all information on the operation with CloneCD.
  • For options or terms you do not know or need detailed information, rightclick on the option/ line in question in the navigation windows.
  • Alternatively, press the F1 key on the keyboard to get help on a control.
Back to Overview


Command Line Options

CloneCD accepts some command line options which will allow to start CloneCD from other applications. To choose options, open the Windows CommandPrompt and enter the abbreviation for the respective command line option. All options are case insensitive. The order of the parameters is not important. When you click the return button, CloneCD will show a window with the selected option already checked.

The following command line options are available:

Global option

  • /NOSAVE - Checking this option activates Don't save read and write settings.

Write option

  • /NOSUBREPAIR - Checking this option activates Don't repair SubChannel Data.

Read options:

  • /ID - Checking this option activates Subchannel reading from Data Tracks.
  • /AUDIO - Checking this option activates Subchannel reading from Audio Tracks.
  • /SKIP - Checking this option activates Fast Error Skip.
  • /IBSS - Checking this option activates Intelligent Bad Sector Scanner.
  • /NOREPORT - Checking this option activates Don't report read errors.
  • /ALLOFF - Checking this option Disables all other options (only needed if no other read or write options are passed).
Back to Overview


How Do I Copy a CD from a CD-ROM to a CD-Writer?

How to copy a CD using a CD-ROM and a CD writer

This gives you a quick overview how to successfully copy a CD using only one device. For any options or terms you do not know or need detailed information, rightclick on the option/ line in question in the navigation windows - see what happens? Yes, it is really that simple! Enjoy CloneCD!

  1. In the main window, click the Copy CD option: .

    The Select CD Reader window opens. CloneCD indicates all available drives. Choose the a reading device and insert the source CD in the CD-ROM and an empty media in the CD writer. Click Next to continue.
  2. The Load and Save buttons
    The Load button will show you standard CD profiles with optimized characteristics:
    CDROM.ccp is for normal CDROMs
    AudioCD.ccp is for normal AudioCDs
    AudioCD+.ccp is for special AudioCDs with ISRC, Catalogue Numbers, CD-Text, CD+G (Karaoke), CD+Midi, Gaps, Bonus Tracks and Indices,
    Karaoke.ccp is for KaraokeCDs
    ProtCD.ccp is "universal" for protected CDs
    You can create and save your own profiles choosing the Save button.
  3. Check whether the read, image and write settings are correct. Usually you do not need to make changes. If you want to keep the image (you may want to make additional copies) select any desired directory and filename. Click Next to continue.
  4. CloneCD now starts the reading and writing process.

That's it!

In case you want to make another copy of the same CD, just do the following:

1. In the main window, click the Write from Image File option

The Image File Window opens.

2. Check the read, image and write settings as described above. Usually you do not need to make changes.

3. Clicking Next will start the write process.

Back to Overview


How Do I Copy a CD using only one CD-Writer?

How to copy a CD using only the CD writer

This gives you a quick overview how to successfully copy a CD using only one device. For any options or terms you do not know or need detailed information, rightclick on the option/ line in question in the navigation windows - see what happens? Yes, it is really that simple! Enjoy CloneCD!

  1. In the main window, click the Read to Image File option: .

    The Select CD Reader window opens. Since you have only one device for reading and writing, CloneCD already indicates the drive.
    Insert the source CD in the CD writer and click the Return button.
  2. Check whether the read and image settings are correct. Usually you do not need to make changes.
The Load and Save buttons
The Load button will show you standard CD profiles with optimized characteristics:
CDROM.ccp is for normal CDROMs
AudioCD.ccp is for normal AudioCDs
AudioCD+.ccp is for special AudioCDs with ISRC, Catalogue Numbers, CD-Text, CD+G (Karaoke), CD+Midi, Gaps, Bonus Tracks and Indices,
Karaoke.ccp is for KaraokeCDs
ProtCD.ccp is "universal" for protected CDs
You can create and save your own profiles choosing the Save button.

When you have finished your settings, click the Next button to continue.

3. The Image File window opens. You may want to select the image file directory.
Clicking the OK button will start reading the source CD.

4. After CloneCD finished reading, remove the source CD and insert an empty media in the CD writer.

5. The m ain window opens with all buttons activated. Click the Write from Image File option [image] .
The Image File window opens. You can now choose the file you want to image. Please note that you cannot mix and copy several
files!
Click Next when you have finished.

6. The Select CD Writer window opens. Check whether the image and write settings are correct. Usually you do not have to make
changes. For the Load and Save buttons, see no. 2.

When you have finished your settings, click Next. CloneCD will start the write process automatically.

Back to Overview


Hardware Requirements

Manufacturers of CD recorders

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners. If your CD recorder is not listed, simply try to apply CloneCD. If your writer is listed, please check for the required firmware.

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "A" (20 Jun 2001 )

  • ACER
  • ACTIMA
  • AOpen
  • ARTEC
  • ASUS

ACER

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CRW-4432A (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CRW-6432A (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CRW-8432A (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CRW-8432IA (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CRW-1032A (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CRW-1232A (Atapi) | - | RAW-DAO 96 | - |  | RAW | RAW
CRW-1832A (Atapi) | - | RAW-DAO 96 | - |  | RAW | RAW
CRW-1208A (Atapi) | - | RAW-DAO 96 |  |  | RAW | RAW
CRW-1210A (Atapi) | - | RAW-DAO 96 |  |  | RAW | RAW
CRW-1610A (Atapi) | - | RAW-DAO 96 |  |  | RAW | RAW
MiniRW 6424 (USB) | - | RAW-DAO 96 |  |  | RAW | RAW
Back to Top

ACTIMA

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
ARW4420 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
Back to Top

AOpen

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
DRW4624 (Atapi) | Rev.>= 1.60 DVD Combo Drive | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW9420 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW9624 (Atapi) | Rev.>= 1.80 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW9832 (Atapi) | Rev.>= 1.10 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW1232 (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW1232-A/Pro (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

ARTEC

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDRW-226 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CDRW-4424 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
WPA-28 / CDRW8432 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

ASUS

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CRW-1210R (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "B" (10 April 2001)

  • BrainWave -> see SANYO
  • BTC

BTC

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
RW6620BC (SCSI) | - | RAW-DAO 16 | - | - | RAW | RAW
BCE-621E (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "C" (27 April 2001)

  • Caravelle
  • Compaq
  • Creative Labs
  • Cyberdrive

Caravelle

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
RW-4420A (Atapi) | Rev.>=1.60 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-4420S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
RW-6424A (Atapi) | Rev.>=1.80 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-6424S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
RW-6424DA (Atapi) | Rev.>=1.60 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-6432FBA (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-8432FBA (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-1210FBA (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-1210DA (Atapi) | DVD Combo | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Compaq

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDRW CQ0001 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
Back to Top

Creative Labs

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CD-RW 6424E (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-RW 8432E (Atapi) | Rev. >= 1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-RW 121032 (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-RW 1210E (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-RW 1260E (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Cyberdrive

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDRW-602 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CW-018D 8x4x32 (Atapi) | - | RAW-DAO 96 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "D" (10 April 2001)

  • Delta
  • Dynatec
  • Dysan

Delta

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
OME-W141 (Atapi) | Rev.>= 1.50 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Dynatec

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CD-RW6416 (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-RW8424 (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
Back to Top

Dysan

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CRW-1622 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "F" (11 April 2001)

  • Freecom
  • Fujitsu / Siemens

Freecom

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CD-RW-4420 (Parallel, PCMCIA, USB) | - | RAW-DAO 96 | - |  | RAW+96 | RAW+96
CD-RW-121032 (Atapi) | - | RAW-DAO 96 |  | - | RAW | RAW+96
CRD-BP3N (Atapi) | - | RAW-DAO 96 |  | - | RAW | RAW+96
Back to Top

Fujitsu / Siemens

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
Spinbird CD-RW 4x4x24x (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Spinbird CD-RW 4x4x32x (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Spinbird CD-RW 8x4x32x (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "G" (11 April 2001)

  • Goldstar -> see LG / Lucky Goldstar


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "H" (20 April 2001)

  • HP (Hewlett Packard)

HP (Hewlett Packard)

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
HP4020 (SCSI) | - | - | - | - | - | -
HP6020 (SCSI) | - | - | - | - | - | -
HP7100i (Atapi) HP7200i (Atapi) HP7200e (Parallel) | - | RAW-DAO 16 | - | - | RAW | RAW
HP7500i (Atapi) | - | SAO | - | - | RAW+96 | RAW+96
HP8000i (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8100i (Atapi) HP8110i (Atapi) | - | SAO | - | - | RAW+96 | RAW+96
HP8200i (Atapi) HP8200e (USB) HP8210i (Atapi) HP8210e (USB) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8220e (USB) HP8230e (USB) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8250i (Atapi) (IDE CD R/RW 4x4x24) | - | RAW-DAO 16 | - |  | RAW | RAW
HP8250i (Atapi) (CD-Writer+ 8200) (CD-Writer+ 8200a) (CD-Writer+ 8290) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8270e (USB) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8290i (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9100i (Atapi) HP9110i (Atapi) (CD-Writer+ 9100) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9150i (Atapi) (CD-Writer+ 9100b) | - | RAW-SAO | - | - | RAW | RAW+96
HP9200i (SCSI) HP9200e (SCSI) HP9210i (SCSI) HP9210e (SCSI) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9300i (Atapi) HP9310i (Atapi) HP9340i (Atapi) HP9350i (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9500i (Atapi) HP9510i (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9600i (SCSI) HP9600e (SCSI) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9700i (ATAPI) (CD-Writer+ 9700k) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9700i (ATAPI) (CD-Writer+ 9700p) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
HP9900i (ATAPI) | DVD Combo | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "A" (10 April 2001)

  • Imation
  • IOMEGA

Imation

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CD-R 8x20 (SCSI) | Rev.>=1.07 | RAW-DAO 96 | - |  | RAW+96 | RAW+96
CD-R 4x4x20 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-R 8x2x20 (SCSI) | Rev.>=1.04 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD Burn 12x10x32 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
Back to Top

IOMEGA

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
ZipCD 650 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
ZipCD 4x650 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
ZipCD 6x4x24x4 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
ZipCD 12x10x32 (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "J" (11 April 2001)

  • JVC

JVC

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
XR-W4424 (Atapi) | Rev.>= 1.21 | RAW-DAO 96 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "L" (11 April 2001)

  • LaCie
  • Lifetec / Medion / Tevion
  • Lite-On
  • LG / Lucky Goldstar

LaCie

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
6x4x16x (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
8x4x24x (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
12x4x32x (SCSI) | - | RAW-SAO | - | - | RAW | RAW+96
16x4x40x (SCSI) | - | RAW-SAO | - | - | RAW | RAW+96
Back to Top

Lifetec / Medion /Tevion

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
LT9330 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
LT9340 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MD9325 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MM9364 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MD9364 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
MD9898 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
TD9898 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

Lite-On

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
LTR-12101B (Atapi) | Rev.>= LS22 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
LTR-12102B (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
LTR-16101B (Atapi) | Rev. >=TS0M | RAW-DAO 96 |  | - | RAW+96 | RAW+96
LTR-16102B (Atapi) | Rev. >=OS03M | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

LG / Lucky Goldstar

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CED8080B (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CED8120B (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "M" (30 April 2001)

  • Lifetec / Medion / Tevion
  • Memorex
  • Mirai -> See SANYO / Nichimen / Mirai / BrainWave
  • Mitsubishi
  • Mitsumi
  • Mustek

Lifetec / Medion /Tevion

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
LT9330 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
LT9340 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MD9325 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MM9364 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MD9364 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
MD9898 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
TD9898 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

Memorex

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CRW 1622 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CRW 2224 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
MCW-6424AI (Atapi) | Rev.>=1.80 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-6424S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
MCW-6424DVD (Atapi) | Rev.>=1.60 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Tri MAXX-200 CDRW/DVD 6424-4 (Atapi) | Rev.>=1.70 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-6432AI (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-8432AI (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-1210AI (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-1210DVD (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Twelve MAXX 1032A (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Mitsubishi

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDRW 4420 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
MKRW124S (SCSI) | - | RAW-SAO | - | - | RAW | RAW+96
Diamond Data 8432A-158 (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR4805TE (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

Mitsumi

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CR2801TE (Atapi) | - | - | - | - | RAW | RAW
CR4801TE (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CR4802TE (Atapi) | - | RAW-DAO 96 | - | - | RAW | RAW
CR4804TE (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR4805TE (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Mustek

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
MRW-121032 (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "N" (20.06.2001 )

  • NEC
  • Nichimen -> see SANYO

NEC

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
NR-7700A (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
NR-7800A (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
NR-8400A (Atapi) | Laptop | RAW-DAO 96 | - | - | RAW+96 | RAW+96
NR-8500A (Atapi) | Laptop | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "O" (11 April 2001)

  • OTI

OTI

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
Socrates 975 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "P" (20 Jun 2001 )

  • Philips
  • Plextor

Philips

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDD2000 (SCSI) | - | - | - | - | - | -
CDD2600 (SCSI) | - | - | - | - | - | -
CDD3600 (SCSI) | - | RAW-DAO 16 | - | - | RAW | RAW
CDD3610 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CDD3801 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDD4201 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDD4401 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
PCA382RW (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
PCA460RW (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
PCRW-404K/B (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDD4801 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
PCRW-804K/B (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW+16
PCRW-1208 K/B (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW+16
Back to Top

Plextor

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
PX-R412 (SCSI) | Rev.>=1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W4220 (SCSI) | Rev.=1.01 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-R820 (SCSI) made before Feb. '99 | - | SAO | - | - | RAW+96 | RAW+96
PX-R820 (SCSI) made after Feb. '99 | Rev.>=1.07 | RAW-DAO 96 | - |  | RAW+96 | RAW+96
PX-W8220 (SCSI) | Rev.>=1.04 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W8432 (Atapi) | Rev.>=1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W124TS (SCSI) | Rev.>=1.04 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W1210A (Atapi) | - | RAW-DAO 96 |  | - | RAW | RAW+96
PX-W1210S (SCSI) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
PX-W1610A (Atapi) | - | RAW-DAO 96 |  | - | RAW | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "Q" (11 April 2001)

  • QPS

QPS

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
Cue! CDRW 8432I (Atapi) | Rev. >= 1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Cue! CDRW 121032I Plextor OEM (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Cue! CDRW 121032I TEAC OEM (Atapi) | Rev. >= 2.0B | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "R" (20.06.2001)

  • Ricoh

Ricoh

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
MP7040A (Atapi) | Rev. >= 1.60 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW7040A (Atapi) | Rev. >= 1.60 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MP7040S (SCSI) | Rev. >= 1.50 | RAW-SAO | - | - | RAW+96 | RAW+96
RW7040S (SCSI) | Rev. >= 1.50 | RAW-SAO | - | - | RAW+96 | RAW+96
MP7060A (Atapi) | Rev. >= 1.80 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW7060A (Atapi) | Rev. >= 1.80 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MP7060S (SCSI) | Rev. >= 1.80 | RAW-SAO | - | - | RAW+96 | RAW+96
RW7060S (SCSI) | Rev. >= 1.80 | RAW-SAO | - | - | RAW+96 | RAW+96
7063A (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
7080A (Atapi) | Rev. >= 1.10 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
7083A (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
7120A (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
7125A (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
7200A (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
9060A (Atapi) | Rev. >= 1.60 DVD Combo Drive | RAW-DAO 96 | - | - | RAW+96 | RAW+96
9080A (Atapi) | DVD Combo Drive | RAW-DAO 96 | - | - | RAW+96 | RAW+96
9120A (Atapi) | DVD Combo Drive | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "S" (20 Jun 2001 )

  • Samsung
  • Sanyo / Nichimen / Mirai / BrainWave
  • SIEMENS -> see Fujitsu / Siemens
  • SONY

Samsung

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
SCW-230 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
SCW-204B (Atapi) | Rev.=BS21 | RAW-DAO 16 | - | - | RAW | RAW
SCW-207 (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
SCW-206 (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
SCW-208B (Atapi) | Rev.=BS04 | RAW-DAO 16 | - | - | RAW | RAW
SCW-208F (Atapi) | Rev.=FS05 | RAW-DAO 16 | - | - | RAW | RAW
SM-304B (Atapi) | Rev.=BS05 | RAW-DAO 16 | - | - | RAW | RAW
SW-408B (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Sanyo / Nichimen / Mirai / BrainWave

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CRD-RW1 (SCSI) | - | RAW-SAO | - | - | RAW | RAW+96
CRD-RW2 (SCSI) | - | RAW-SAO | - | - | RAW | RAW+96
CRD-BP2 (SCSI) | - | RAW-SAO |  | - | RAW | RAW+96
CRD-BP3 (SCSI) | Rev.>= 1.06 | RAW-DAO 96 |  | - | RAW | RAW+96
CRD-BP4 (SCSI) | Rev.>= 4.31 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP5 (SCSI) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP900 (Atapi) | - | RAW-SAO |  | - | RAW | RAW+96
CRD-BP1300 (Atapi) | Rev.>= 1.06 | RAW-DAO 96 |  | - | RAW | RAW+96
CRD-BP1400 (Atapi) | Rev.>= 5.32 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP1500 (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

SONY

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDU-928E (Atapi) | - | - | - | - | RAW | RAW
CR-X100E (Atapi) | - | SAO | - | - | RAW+96 | RAW+96
CR-X120E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X140E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X140S (SCSI) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X145E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X145S (SCSI) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X160E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X160S (SCSI) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X168E/B (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X200E (Atapi) | Double Density NOT supported | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X510E (Atapi) | - | SAO | - | - | RAW+96 | RAW+96
CR-X700E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR-X0811E (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "T" (20.06.2001 )

  • TDK
  • Tevion -> see Lifetec / Medion / Tevion
  • TEAC
  • Terratec
  • Toshiba
  • Traxdata

TDK

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
VeloCD 8432 (Atapi) | Rev.>= 1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
VeloCD 121032 (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CyClone 121032 (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Vortex 121032 (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CyClone 161040 (Atapi) | Rev.>= 5.31 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

TEAC

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDR-50S (SCSI) | - | - | - | - | - | -
CDR-55S (SCSI) | - | - | - | - | RAW | RAW
CDR-56S (SCSI) | Rev.>= 1.0P | RAW-SAO | - | - | RAW+16 | RAW+16
CDR-58S (SCSI) | Rev.>= 1.0P | RAW-SAO | - | - | RAW+16 | RAW+16
CD-W54E 02 (Atapi) | Rev.>= 1.0x | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-W54E A02 (Atapi) | Rev.>= 1.1b | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-W58E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-W512EA (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-W512EB (Atapi) | Rev.>= 2.0b | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-W512S/SB (SCSI) | Rev.>= 1.0b | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-W516E/EB (Atapi) | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Terratec

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
RW-121032 (Atapi) | - | RAW-DAO 96 |  | - | RAW | RAW+96
Back to Top

Toshiba

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
SD-R1002 (Atapi) | DVD Combo Drive | SAO | - | - | RAW+96 | RAW+96
SD-R2002 (Atapi) | DVD Combo Drive | SAO | - | - | RAW+96 | RAW+96
Back to Top

Traxdata

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDR-4120 (SCSI) | - | - | - | - | RAW | RAW
CDRW2224+ (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CDRW2260+ (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
CDRW4260 Pro (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CDRW4424+ (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDRW4432+ (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDRW8432+ (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
CDRW12832+ (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "W" (20.06.2001 )

  • Waitec
  • Wearnes

Waitec

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
WT2036EI (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
WT2422EI (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
WT2444EI (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
WT3244EI (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
WT2082 (SCSI) | Rev.>= 1.04 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
WT3284EI (Atapi) | Rev.>= 1.07 | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Shuttle (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Celerus (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Saurus (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
WT128 (Atapi) | - | RAW-DAO 16 | - |  | RAW | RAW
Raptor RED (Atapi) | Rev.>= 1.60 | RAW-DAO 96 |  | - | RAW | RAW+96
Raptor (SCSI) | Rev.>= 1.60 | RAW-DAO 96 |  | - | RAW | RAW+96
T-Rex (Atapi) | Rev.>= 5.32 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
T-Rex (SCSI) | Rev.>= 4.31 | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Back to Top

Wearnes

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDRW-622 (Atapi) | - | RAW-DAO 16 | - | - | RAW | RAW
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


Hardware Requirements

Manufacturers of CD recorders

This list assumes CloneCD Version 3.x and CCDDriver.dll Version 3.0.2.3

Back to Requirements

Supported CD-Recorders "Y" (20.06.2001 )

  • Yamaha

Yamaha

CD-Writer | Firmware / Comment | Best Supported Write Mode | Buffer under run Technology | Correct EFM encoding of regular bit patterns | Best supported Read Mode for Data | Best supported Read Mode for Audio
CDR-100 (SCSI) | - | - | - | - | RAW | RAW
CDR-200 (SCSI) | - | RAW-SAO | - | - | RAW | RAW
CDR-400 (SCSI) | - | RAW-SAO | - | - | RAW | RAW
CRW-4001 | - | RAW-SAO | - | - | RAW | RAW
CRW-4260 | - | RAW-SAO | - | - | RAW | RAW
CRW-4261 | - | RAW-SAO | - | - | RAW | RAW
CRW-4416E (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-4416S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-6416E (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-6416S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-8424E (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-8424S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-8824E (Atapi) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-8824S (SCSI) | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-2100E (Atapi) | Rev. >= 1.0h | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW-2100S (SCSI) | Rev. >= 1.0h | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW-2100ix (FireWire) | Rev. >= 1.0h | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW-2200E (Atapi) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW-2200S (SCSI) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW-2200ix (FireWire) | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
Back to Top

Legend:

Firmware:

  • If nothing is specified, any firmware version will work. However, the newest firmware version available is recommended.
  • Rev. >= X.X : Firmware version X.X or better is required
  • Rev. = X.X : The exact Firmware version X.X is required. Any other version WILL NOT WORK.

Best Write Mode:

  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+Midi, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependant. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.

Buffer under run Technology:

  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and can not be switched off.
  • = Drive offers a buffer under run technology, but the current CloneCD version does not support this feature yet. It is very likely, that this feature will be supported in the future.
  • = Drive offers a buffer under run technology like BurnProof or JustLink, but this option does not work with CloneCD RAW writing and MUST be turned off!
  • - = Drive does not offer any buffer under run technology

Correct EFM encoding of regular bit patterns

  • = Drive writes regular bit patterns correctly
  • - = Drive does not write regular bit patterns correctly

Best Read Mode:

  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


CloneCD 3 Cover

Back to Order Page